--- !ruby/object:RI::MethodDescription 
aliases: 
- !ruby/object:RI::AliasName 
  name: remixed_by
block_params: 
comment: 
full_name: ID3Lib::Accessors#interpreted_by
is_singleton: false
name: interpreted_by
params: ()
visibility: public
